<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>MMSServer</title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>MMSServer</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLClass"></span>
                    UMLClass
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon _icon-UMLModel'></span>Clases</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='5213686847c3dfa89138486c158aa7d8.html'><span class='node-icon _icon-UMLClass'></span>MMSSlice</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='63cdaa67a16fecda4d99b06a0eb2b8d9.html'><span class='node-icon _icon-UMLClass'></span>MMSServer</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            

            <!-- Undirected Relationship -->

            

            <!-- Classifier -->

            
                
                
<section class="element-list">
    <h3>Generalized Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='e2e12bd090201aba931c2f3a03d99159.html'><span class='node-icon _icon-UMLClass'></span>Server</a></li>
        
    </ul>
</section>



                
                


                
                


                
                


                
                

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            

            <!-- Operations -->

            
            <section>
                <h3>Operations</h3>
                <table class="table table-striped table-bordered">
                    <tr>
                        <th>Visibility</th>
                        <th>Name</th>
                        <th>Description</th>
                    </tr>
                    
                    <tr>
                        <td>public</td>
                        <td><a href="d35f43ce38b32a0ca010abfac4e0de35.html">constructor()</a></td>
                        <td></td>
                    </tr>
                    
                </table>
            </section>
            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            

            <!-- Diagrams -->

            
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>MMSServer</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>isAbstract</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isFinalSpecialization</td>
        <td><span class='label label-info'>true</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isLeaf</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isActive</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            
                
                


                
                


                
                

            

            <!-- Relationships -->

            
            
<section class="element-list">
    <h3>Relationships</h3>
    <ul class="nav nav-list">
        
        <li><a href='c80618b736f1af51f8871b02cbc536c3.html'><span class='node-icon _icon-UMLAssociation'></span>(MMSServer—MMSSlice)</a></li>
        
        <li><a href='584e27ddd5e8390517a97d212d5a48dc.html'><span class='node-icon _icon-UMLGeneralization'></span>extends (MMSServer→Server)</a></li>
        
    </ul>
</section>



            <!-- Owned Elements -->

            
            
<section class="element-list">
    <h3>Owned Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='c80618b736f1af51f8871b02cbc536c3.html'><span class='node-icon _icon-UMLAssociation'></span>(MMSServer—MMSSlice)</a></li>
        
        <li><a href='584e27ddd5e8390517a97d212d5a48dc.html'><span class='node-icon _icon-UMLGeneralization'></span>extends (MMSServer→Server)</a></li>
        
    </ul>
</section>



        </div>
    </body>
</html>
